/* FONTS */

p {
	font-size:1rem;
}

h1 {
 	font-size:2rem;
 	color:#084B8E;
 	margin-top:.5rem;
}

h2 {
	font-size:1.5rem;
	color:#084B8E;
}

h3 {
	font-size:1.2rem;
}

h4 {
	font-size:.9rem;
}

.h1-bh {
  text-align: center;
  font-size: 2.0rem;
  border-bottom: 1px solid #084B8E;
  margin: 1rem 0;
}

.h1-sch {
  text-align: center;
  font-size: 2.0rem;
  color:#FD600E;
  border-bottom: 1px solid #FD600E;
  margin: 1rem 0;
}

.h2-bh {
  text-align: center;
  font-size: 1.5rem;
  border-bottom: 1px solid #084B8E;
  margin: 1rem 0;
}

.h2-sch {
  text-align: center;
  font-size: 1.5rem;
  color:#FD600E;
  border-bottom: 1px solid #FD600E;
  margin: 1rem 0;
}

.hero h2 {
	text-align: center;
	font-size: 1.5rem;
	color: white;
	padding: .5rem 0;
	margin:0;
	font-weight: 300;
}

.phone {
  font-size: 1.3rem;
  font-weight: 400;
  display: block;
}

.coast {
  color:#FF6018;
}

.bellarine {
  color:#72A53C;
}

.bar {
	border-bottom: 1rem solid #e1e9f7;
	margin-top:0.3rem;
}

.hp-box p {
	font-size:.9rem;
}

.address {
	font-size: .9rem;
	color:#999;
}


.hp-a {
	text-decoration: underline;
	color:#aaa;
}

hr.hp1 { 
	margin-bottom:.2rem;
	margin-top:2rem;
}

hr.hp2 {
	margin-top:1rem;
	margin-bottom:.5rem;
}

.title-bar {
  background-color:transparent;
  color:black;
}

.message {
  display:relative ;
  padding:0rem;
  background-color:rgba(5,35,68,0.4);
  margin-top:-3rem;
  width: 100%;
}

.message span {
  font-size: 1.7rem;
  color: white;
}

.footer span {
  font-size:.8rem;
  color: white;
}

.footer {
  background-color:#052344 ;
  padding:1rem 0 .5rem;
}

.footer a {
 color:white ;
 text-decoration: underline;
}

.footer a:hover {
 color:#aaa ;
}

.footer2 {
  color:white;
  padding:1rem 0 0;
}

.footer-sch span {
  font-size:.8rem;
  color: white;
}

.footer-sch {
  background-color:#605454 ;
  padding:1rem 0 .5rem;
}

.footer-sch a {
 color:white ;
 text-decoration: underline;
}

.footer-sch a:hover {
 color:red ;
}

.footer2-sch {
  color:white;
  padding:1rem 0 0;
}


.high {
  padding: 1rem 3rem 2rem;
}

.high h3 {
  font-size: 1.5rem;
  padding-bottom: 1rem;
}

.test {
  margin-top:.7rem;
  margin-bottom: .5rem;
}

.menu li a {
  border-bottom: solid 10px #fff;
  color:#052344;
}

.menu li a:hover {
  border-bottom: solid 10px #5abf06;
}

.space-right {
  margin-right:4rem;
}

.space-top {
  margin-top:0.3rem;
  border-bottom: solid 1px #e1e9f7;
}

/* --------------------- About Page CSS --------------------------- */

.about {
	border-bottom: solid thin rgba(183,173,173,0.5);
	padding:1.5rem 0 .5rem;
}

.about img, .page img {
	margin-bottom: .5rem;
}

/* ------ Stop Menu Flash on Load ---- */

.no-js [data-responsive-toggle],
.no-js [data-responsive-menu] ul {
 	display: none!important;}
@media screen and (max-width:39.9em) {
	.no-js .top-bar {display: none; }
	.no-js .title-bar {display: flex;}
}

/* --------------------- Google Map iFrame CSS --------------------------- */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-top:.5rem;
}
.videoWrapper iframe {
	left: 0;
	width: 100%;
	height: 100%;
}